
body{padding: 0;}
img{max-width: 100%;height: auto;}
.lp2020-header.v2{
    background: url('../images/lunch2020_bg1.jpg') center top no-repeat;
    min-height: 600px;
}
.lp2020-header.backtoschool2019{
    background: url('../images/backschool2019.jpg') center top no-repeat;
    min-height: 700px;
}
.lp2020-header.awarness-cyber2019{
    background: url('../images/soybg.jpg') center top no-repeat;
    min-height: 700px;
}
.lp2020-header.awarness-cyber2019 h1{
    margin-bottom: 20px;
}
.fr .lp2020-header.v2{
    background: url('../images/lunch2020_bg1_fr.jpg') center top no-repeat;
}
.store_price_full {
    text-decoration: line-through;
    padding-right: 5px;
}
.lp2020-header__new{
    background: #fffc00;
    color: #4a00a5;
    font-size: 26px;
    border-radius: 15px;
    font-weight: 600;
    padding: 0px 14px;
}
.lp2020-header__title3{
    margin-top: 50px;
    color: #fff;
    font-size: 30px;
}
.lp2020-header__title5{
    font-size: 28px;
    color: #fff;

    margin-bottom: 0;
}
.ro .lp2020-header__title{
    font-size: 50px;
    /*margin-top: ;*/
}
.ro .lp2020-header__title5{
    font-size: 32px;
    margin-top: 10px;
}
.de .lp2020-header__title{
    font-size: 43px;
    margin-top: 30px;
}
@media (min-width: 1921px) {
    .lp2020-header.awarness-cyber2019{background-size: cover;}
}
.lp2020-header__title{
    font-size: 50px;
    font-weight: 700;
    color: #fff;
    line-height: 1;
    margin-top: 45px;
}
.award-badge-image{
    height: 70px;
    margin-bottom: 20px;
}
.nl .award-badge-image, .se .award-badge-image {height: 110px;}
.lp2020-header__title6{font-size: 40px;color:#fff;}
.award-badge {
    background: #828896;
    text-align: center;
    position: relative;
    padding: 2em 0 1.8em 0;
}
.award-badge .row1 { font-size: 26px;  color: #fff; margin: 0; display: block; }
.award-badge .row2 { font-size: 22px; color: #ffde00; margin: 0; }
.lp2020-header__title2{
    font-size: 42px;
    color: #fff;
    font-weight: 700;
    margin-top: 10px;
}
.nl .lp2020-header__title5{font-size: 31px;}
.nl .lp2020-header__title{font-size: 50px;}
.be .lp2020-header__title5{font-size: 31px;}
.be .lp2020-header__title{font-size: 50px;}
.products3-lp2020__discount{
    background: #21b53d;
    position: absolute;
    height: 103px;
    width: 103px;
    padding: 22px 10px 20px 13px;
    bottom: 40px;
    left: 60px;
    text-align: center;
    border-radius: 50%;
}
.products3-lp2020__discountV{
    color: #fff;
    display: block;
    font-size: 39px;
    line-height: 1;
    font-weight: 600;
}
.products3-lp2020__discountV.font-smaller{
    font-size: 24px;
}
.products3-lp2020__discountN{
    font-size: 14px;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
}
.products3-lp2020__price{
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.2);
    border-radius: 4px;
    padding: 100px 20px 20px 20px;
    background: #fff;
}
.products3-lp2020__box {margin-bottom: -110px;}
.products3-lp2020{
    margin-top: -400px;
}
.products3-lp2020__bitdefender{
    color: #111;
    font-size: 18px;
    font-weight: 400;
    padding: 0;
    display: block;
}
.products3-lp2020__title4{
    font-size: 25px;
    color: #111;
    font-weight: 700;
    margin-bottom: 5px;
}
.products3-lp2020__devicesnr{
    font-size: 15px;
    color: #646464;
    font-weight: 300;
    display: block;
    margin-bottom: 5px;
}
.products3-lp2020__pcolor{
    display: block;
    width: 30%;
    height: 2px;
    margin: 8px auto 7px;
    background: red;
}
.products3-lp2020__pcolor.blue{background: #009fe8;}
.products3-lp2020__pcolor.pink{background: #e60094;}
.products3-lp2020__feat{font-size: 14px;color: #333;display: block;height: 32px;}
.products3-lp2020__feat b{color: #111;}
.products3-lp2020__safe{
    border-top: 1px dashed #ccc;
    display: block;
    color: #555;
    border-bottom: 1px dashed #ccc;
    padding: 12px 0;
    font-size: 14px;
    margin: 15px 0;
}
.products3-lp2020__check{max-width: 20px;vertical-align: -4px;margin-right: 5px;}
.products3-lp2020__olprice{
    font-weight: 400;
    color: #909090;
    display: block;
    margin-bottom: 15px;
}
.products3-lp2020__olpriceV{
    color: #666;
    font-weight: 400;
}
.products3-lp2020__savingsV{
    color: #fff;
    font-weight: 700;
    background-color: #6abe58;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 10px;
    padding: 5px 5px 4px 5px;
}
.products3-lp2020__total{
    color: #555;
    margin-top: 8px;
    display: block;
}
.products3-lp2020__taxi{
    display: block;
    color: #999;
    font-size: 11px;
}
.products3-lp2020__totalV{
    color: #111;
    line-height: 1;
    font-weight: 700;
    font-size: 24px;
}
.redBtn{
    border-radius: 5px;
    border: none;
    background: #E42518;
    color: #fff !important;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    text-align: center;
    padding: 12px 25px;
    margin-top: 15px;
    outline: none;
    transition: background .2s;
    cursor: pointer;
}
.redBtn:hover{
        background: #b33027;
}
.products3-lp2020__discb{
    color: #666;
    font-weight: 300;
    font-size: 12px;
    display: block;
    margin-top: 10px;
}
.products3-lp2020__ul{
     padding: 20px 20px 0px 80px;
     position: relative;
}
.products3-lp2020__ul:before {
    background: url(../images/addvpn.png) no-repeat center 50%;
    position: absolute;
    width: 90px;
    background-size: 70px;
    height: 140px;
    content: "";
    left: -20px;
    top: -15px;
}
    
.products3-lp2020__ul li{
    color: #444;
    font-size: 13px;
    margin-bottom: 6px;
}
.products3-lp2020__ul li:before{
    content:"•";
    color: #008bf7;
    font-size: 15px;
    margin-right: 4px;
}
.products3-lp2020__label{
    background: #eee;
    position: relative;
    padding: 10px;
    margin: 10px 0;
}
.products3-lp2020__label input{
    display: none;
}
.products3-lp2020__hotbadge {
    background: url(../images/hotbadge.png) no-repeat 0 0;
    position: absolute;
    width: 38px;
    height: 38px;
    text-shadow: 0 1px 1px rgba(51, 51, 51, .25);
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    padding-top: 4px;
    top: -8px;
    right: -8px;
    z-index: 10;
}
.products3-lp2020__lab {
    display: block;
    color: #0b0b0b;
    font-size: 13px;
    font-weight: 400;
    padding: 8px 0 7px 29px;
    background: url(https://download.bitdefender.com/resources/themes/draco/images/radioButtons4.png) no-repeat 0px 7px;
}
.products3-lp2020 input:checked + .products3-lp2020__lab {
    background-position: 0px -222px;
}
.products3-lp2020__pr{
    text-decoration: line-through;
    padding-right: 5px;
    display: inline-block;
}
.best-av { background-color: #f5f5f5; padding: 3em 0; }
.best-av .title { color: #111; font-size: 16px; font-weight: 500; padding-bottom: 1em; }
.best-av .subtitle { font-size: .9em; margin: 0; }
.best-av .wrap { max-width: 90%; }
.best-av .avelement { height: 30px; margin-top: 5px; text-align: left; }
.best-av .avbar { position: relative; width: 0; background: #d6d6d6; }
.best-av .name { color: #000; font-weight: 700; font-size: 13px; padding-left: 1em; line-height: 30px; }
.best-av .value { font-size: 11px;bottom: 0; left: auto; line-height: 30px; margin: 0; position: absolute; right: -30px; top: 0; color: #5f5f5f; font-size: 0.9em; font-weight: 700; }
.best-av .first .avbar { background: #4376bb; }
.best-av .first .name { color: #fff; }
.best-av .first .value { color: #4376bb; }
.best-av .info { font-size: 11px; letter-spacing: 0; font-weight: 700; margin-top: 1.8em; color: #242424; line-height: 1.1; }
.best-av .overall { color: #868686; font-size: 0.714em; line-height: 1.1; padding-top: .3em; }
.best-av .reviews-container { padding-top: 1.5em; width: 100%; }
.best-av .reviews-container .img-wrapper { float: left; width: 32%; }
.best-av .reviews-container .text-wrapper { float: left; width: 58%; padding: 1.2em 0 0 0em; margin-left: 10px; }
.best-av .reviews-container .top-10 { position: relative; top: 18px; }
.best-av .reviews-container .long-text .text-wrapper { padding-top: 0.2em; }
.best-av .reviews-container q { color: #c0832c; font-size: 16px; font-style: italic; margin-bottom: 7px;}
.best-av .reviews-container .quote-info { font-size: 13px; font-weight: 400; color: #6d6d6d; }
.best-av .reviews-container .quote-info .by { font-weight: 700; }
.ro .lp2020-header__title.hiddenonro{display: none;}
/*.best-av .reviews-container .swiper-slide{padding-bottom:4em;}*/
.best-av .swiper-pagination-bullet { width: 9px; height: 9px; background: #a9a9a9; opacity: 1; position: relative; }
.best-av .swiper-pagination-bullet-active { width: 14px; height: 14px; background: #4c516a; bottom: -2px; left: 2px; }
.outstandingprot .info { color: #484848; font-size: 16px; font-weight: 300; margin: 1.9em 0 0 0; line-height: 1.25; }
.outstandingprot .overtitle { margin-top: 6.4em; }
.outstandingprot .title2 { color: #172462; font-size: 19px; font-weight: 700; line-height: 1.1; margin: 0.8em 0 0.7em 0; min-height: 2.3em; }
.outstandingprot .txt { line-height: 1.5;font-size: 14px; color: #797979; font-weight: 400; }
.outstandingprot .feature { position: relative; float: left; width: 21%; margin-right: 5%; padding: 3.2em 0 0 0; }
.outstandingprot .feature.last { margin-right: 0; }
.outstandingprot .feature::after { content: ""; opacity: 0.3; background-color: #a1a1a1; width: 1px; height: 11.357em; position: absolute; right: -10%; top: 10.5em; }
.outstandingprot .feature.last::after { display: none; }
.outstandingprot { padding: 60px 0; }
.ro .showonro{display: block;}
.showonro{display: none}

.outstandingprot .txtarea { max-width: 35em; width: 100%; }
.outstandingprot .mainimg { max-width: 90%; margin: -1em auto 0 auto; position: relative; left: 30px; }
.outstandingprot .title{
    color: #172462;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    margin-top: 0.2em;
}
.outstandingprot {
    background: #f5f5f5;
}
.outstandingprot .overtitle {
    color: #0058f8;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.ppc__text{font-size: 16px;}
.ppc__table__row .fa-check, .ppc__table__row .fa-check-square, .ppc__table__row .svg-inline--fa{width: 20px;height: 20px;}
@media (max-width: 1440px) {
    .lp2020-header__title6{font-size: 40px;}
    .ro .lp2020-header__title5 br{display: none;}
    .ro .lp2020-header__title5{font-size: 26px;}
    .ro .lp2020-header__title{font-size: 44px;line-height: 1.3;}
    .lp2020-header__title5{font-size: 20px;}
    .lp2020-header.awarness-cyber2019{background-size: 110%}
    .lp2020-header.awarness-cyber2019 h1{margin-bottom: 10px;}
    .lp2020-header.backtoschool2019{background-size: 140%;}
    /*.products3-lp2020{margin-top: -410px;}*/
    .lp2020-header__title2{font-size: 35px;margin-top: 0;}
    .lp2020-header__title3{margin-top: 0;}
    .lp2020-header__new{font-size: 21px;}
    .lp2020-header__title{font-size: 40px;line-height: 1;margin-top: 5px;}
    .products3-lp2020{margin-top: -500px;}
    .products3-lp2020__box .av_box, .products3-lp2020 .is_box, .products3-lp2020 .ts_box{max-width: 300px;}
}
@media (max-width: 1199px) {
    /*.products3-lp2020{margin-top: -360px;}*/
    .lp2020-header.awarness-cyber2019{background-size: 130%;}
    .lp2020-header__title{font-size: 40px;}
    /*.lp2020-header__title5 br{display: none;}*/
   .ro .lp2020-header__title5{font-size: 26px;}
    .ro .lp2020-header__title{font-size: 30px;}
   
    .fr .lp2020-header.v2{background-size: 120%;}
    .products3-lp2020__title4{font-size: 23px;}
    .products3-lp2020__ul{padding-left: 50px;}
    .products3-lp2020__ul li{font-size: 12px;}
    .products3-lp2020__ul{padding-top: 33px;}
    .products3-lp2020__ul:before{top: -3px;background-size: 60px;left: -29px;}

}
/* MD */
@media  (max-width: 991px) {
    .products3-lp2020__box .av_box, .products3-lp2020 .is_box, .products3-lp2020 .ts_box{max-width: 100%;}
    .lp2020-header.awarness-cyber2019{background-size: 140%;}
    .ro .lp2020-header__title5{font-size: 24px;}
        .ro .lp2020-header__title5.mt-4{margin-top: 5px;}
    .ro .lp2020-header__title{font-size: 22px;}
    .lp2020__safe {font-size: 12px;}
    .products3-lp2020__totalV{font-size: 24px;}
    .products3-lp2020__olprice{font-size: 13px;}
    .products3-lp2020__discount{width: 70px;height: 70px;}
    .lp2020-header__title{font-size: 35px;line-height: 1;}
    .lp2020-header__title2{font-size: 26px;}

    .lp2020-header{min-height: 420px;}
    .lp2020-header__title3, .lp2020-header__title5{font-size: 21px;}
    .products3-lp2020__discountV{font-size: 24px;}
    .products3-lp2020__discountV.font-smaller{font-size: 13px;}
    /*.ro .products3-lp2020, .products3-lp2020{margin-top: -170px;}*/
    .lp2020-header{background-position: 35% top!important;min-height: 400px!important;}
    .products3-lp2020__discount{padding-top: 16px;}
    .products3-lp2020__title4{font-size: 16px;}
    .products3-lp2020__feat{font-size: 12px;}
    .lp2020-header__title6 {font-size: 30px;}
    .products3-lp2020__lab{font-size: 12px;}
    .products3-lp2020__ul:before{background-position: 0 50%;left: -9px;background-size: 50px;}
    .products3-lp2020__ul li{line-height: 1;}
    .products3-lp2020__ul{padding-top: 20px;}
    .best-av .reviews-container q{font-size: 13px;}
    .outstandingprot .overtitle{margin-top: 0;}
    .outstandingprot .title{font-size: 24px;}
    .outstandingprot .info{font-size: 14px;}
    .outstandingprot .txt{font-size: 12px;}
    .products3-lp2020{margin-top: -200px;}
}
@media ( max-width: 767px){
    .mblogo{margin-top: 30px;}
    .lp2020-header__title6{font-size: 25px;}
    .ro .lp2020-header__title {
    font-size: 27px;
    line-height: 1.3;
}
    .products3-lp2020{margin-top: 0px;}
    .ro .lp2020-header__title5{font-size: 15px;}
    .lp2020-header.backtoschool2019{
        background: url('../images/mobileschool.jpg') center no-repeat;
        min-height:340px!important;
    background-size: 100%;
    }
    .products3-lp2020{margin-top: 0px;}
    .lp2020-header.awarness-cyber2019{
        background: url('../images/soymobile.jpg') center no-repeat;
        min-height:270px!important;
    background-size: 100%;
    }
    .lp2020-header__title2{font-size: 22px;}
    .fr .lp2020-header.v2{
        background-size: 160%;
        min-height: 150px!important;
    }
    .lp2020-header__title5{font-size: 15px;margin: 5px 0;}
    .outstandingprot .feature::after{
        display: none;
    }
    .lp2020-header.v2{min-height: 320px!important;}
    /*.products3-lp2020{margin-top: -120px;}*/
    .products3-lp2020__discount{width: 90px;height: 90px;padding-top: 22px;}
    .products3-lp2020__ul:before{top: -22px;}
    .lp2020-header{background-size: cover;}
    .lp2020-header__title {
    font-size: 19px;
}
    .lp2020-header{min-height: 320px;}
    .header__title2 {font-size: 20px;}
    .lp2020-header__new{font-size: 20px;}
    .lp2020-header__title3{margin-top: 35px;}
    .outstandingprot .feature{width: 100%;float: none;text-align: center;}
    .outstandingprot .mainimg{max-width: 70%;margin-top: 2em;}
    .mobtop{margin-top: 60px;}
    .products3-lp2020__discountV.font-smaller{font-size: 20px;}
}